Redmine - Feature #7351

Contact opportunities
2011-01-17 15:12 - Olegue Miloshko

Status: Closed Start date: 2011-01-17
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid

Description

Hi everyone,

For KDE users or users who prefer other contact agents then Evolution creating contact list in sflphone takes double efforts with
sending their contacts between Evolution and their prefer contact manager before using them in Sflphone.
It would be useful if one can import from Kontact or Thunderbird as well as from Evolution or create a contact list in the Sflphone

itself.

Thanks in advance.

History

#1 - 2013-04-12 04:49 - Filou Centrinov

Invalid.

#2 - 2013-04-12 09:08 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

Indeed, thanks.
